.module_basket #ctrl{
    border: none;
    padding-top: 20px;
}
.module_basket #ctrl input.fbl{
    background-image: none;
    margin: 0px;
    padding: 0px;
    /*width: 60px;*/
    text-decoration: underline;
}
.basket_table{width: 100% !important}
.module_basket .image_item {
    height: 100px;
    width: 100px;
}
.module_basket .basket_table thead{
    background: #0197D6;
}
.module_basket .basket_table thead tr th{
    padding: 10px;
}
.dir_ltr.module_basket .proceed_to_checkout {
    background-color: hsl(215, 94%, 26%);
    background-image: url("/skins/technorezef_style/images/arrow_white_right.png");
    background-position: right 1px;
    background-repeat: no-repeat;
    border: 1px solid hsl(198, 99%, 42%);
    color: hsl(0, 0%, 100%);
    cursor: pointer;
    float: right;
    font-size: 17px;
    height: 30px;
    position: relative;
    right: 0px;
    text-align: left;
    margin-bottom: 22px;
    padding-right: 20px;
}

.dir_rtl.module_basket .proceed_to_checkout {
    background-color: hsl(215, 94%, 26%);
    background-image: url("/skins/technorezef_style/images/arrow_white_left.png");
    background-position: 3px 4px;
    background-repeat: no-repeat;
    border: 1px solid hsl(198, 99%, 42%);
    color: hsl(0, 0%, 100%);
    cursor: pointer;
    float: left;
    font-size: 17px;
    height: 30px;
    position: relative;
    top: -22px;
    /*width: 140px;*/
    text-align: right;
    padding-left: 20px;
}

.dir_rtl.module_basket #proceed_to_checkout_bottom {
    float: left;
    position: relative;
    right: 95px;
    top: 40px;
}
.dir_ltr.module_basket #proceed_to_checkout_bottom {
    position: relative;
    right: -110px;
    top: 30px;
}
.dir_rtl.module_basket .basket_remove {
    background-image: url("/skins/technorezef_style/images/basket_remove.png");
    background-position: left center;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 21px;
    left: 12px;
    position: relative;
    top: 0;
}
.dir_ltr.module_basket .basket_remove{
    background-image: url("/skins/technorezef_style/images/basket_remove.png");
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 21px;
    right: 12px;
    position: relative;
    top: 0;
}
#dialogPopupFinalOrder{
    display: none;
    text-align: center;
    font-size: 16px;
    margin-top: 17px;
}
.ui-dialog-titlebar-close{
    display: none;
}
#dialogPopupFinalOrder button:hover{
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    background-color: #f8f8f8;
    background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
    background-image: linear-gradient(top,#f8f8f8,#f1f1f1);
    border: 1px solid #c6c6c6;
    color: #333;
}
#dialogPopupFinalOrder button{
    text-align: center;
    font-size: 18px;
    margin-top: 22px;
    width: 100px;
    height: 45px;
    border-radius: 2px;
    background-color: #f5f5f5;
    background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
    background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
    border: 1px solid #dcdcdc;
    border: 1px solid rgba(0,0,0,0.1);
    color: #444;

}
.ui-dialog-title{
    font-size: 13px;
}

.module_basket .ui-dialog.ui-widget.login_area #login_area .row{
    margin-right: 0;
    margin-left: 0;
}
.module_basket .ui-dialog.ui-widget.login_area .ui-dialog-titlebar.ui-widget-header .ui-dialog-title {
    margin: 0 9px 0 0;
    color: #ffffff;
    height: inherit;
    font-size: 20px;
}
.module_basket .ui-dialog .ui-dialog-titlebar.ui-widget-header {
    box-sizing: initial;
    float: none;
}
.ui-dialog-titlebar-close {
   display: block;
}